Subject: Allow user-defined 'tar' options

From: Bogdan <[email-masked]>
Date: Fri, 30 Dec 2022 13:10:43 +0100

This is not a new bug.

My fix touches https://debbugs.gnu.org/cgi/bugreport.cgi?bug=19615 and 
allows the users to fix the defect by providing their own options to 
'tar', like user/group IDs. This probably cannot be fixed portably and 
securely in Automake, so at least the users have an option to fix the 
issue themselves.

This "bug report" can be merged with 19615 or simply deleted.

-- 
Regards - Bogdan ('bogdro') D.                 (GNU/Linux & FreeDOS)
X86 assembly (DOS, GNU/Linux):    http://bogdro.evai.pl/index-en.php
Soft(EN): http://bogdro.evai.pl/soft  http://bogdro.evai.pl/soft4asm
www.Xiph.org  www.TorProject.org  www.LibreOffice.org  www.GnuPG.org